/* CSS Document */

/* TAGS */
BODY {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, "Lucida Grande", Lucida;
	font-size: 12px;
}

CENTER P{
	font-size: 100%;
}

A:link, A:visited {
	text-decoration: none;
	font-weight: normal;
}

A:hover {
	text-decoration: underline;
	font-weight: normal;
}

/* PRINCIPAL OBJECTS */
ul.accessibility {
	position: absolute;
	top: -100%;
}

.article_separator, .separatore {
	height: 0;
	clear: both;
}

#all {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 100%;
}

#top, #header, #page, #search, #footer, #banner {
	display: block;
	clear: both;
	text-align: left;
}

#header, #page, #search, #footer, #banner {
	padding-top: 2%;
}
	
#lang {
	display: block;
	clear: both;
	float: right;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
}
	
#slide {
	display: block;
	clear: both;
	float: right;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
}
	
#logo {
	display: block;
	float: left;
	margin: 0;
	padding-top: 5px;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

#banner {
	padding: 0;
	margin-top: 10px;
}

#navigazioneprincipale {
	display: block;
	clear: both;
	padding-bottom: 5px;
	text-align: right;
	margin-top: 20px;
	font-size: 110%;
}

#navigazionesecondaria {
	display: block;
	clear: both;
	margin-top: 5px;
	padding-top: 10px;
	text-align: right;
	font-size: 90%;
}

#fontsize {
	display: block;
	float: right;
	text-align: right;
}

#left {
	display: block;
	float: left;
}

#center {
	display: block;
	float: left;
	font-size: 110%;
}
	
	
#right {
	display: block;
	float: right;
}

#search {
	text-align: right;
}

#footer {
	text-align: center;
	font-size: 90%;
	margin-top: 1%;
	margin-bottom: 3%;
	padding-bottom: 1%;
}

/* BLOCCO LOGO */
#logo IMG{
	border: 0;
}	
	
/* BLOCCO LINGUA */
#lang UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#lang UL LI {
	display: block;
	float: right;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 90%
}

#jflanguageselection {
	margin: 0;
	padding: 0;
}

/* BLOCCO NAVIGAZIONE */	
#navigazioneprincipale UL, 
#navigazionesecondaria UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navigazioneprincipale UL LI, 
#navigazionesecondaria UL LI {
	display: block;
	float: right;
}

#navigazioneprincipale UL LI UL LI, 
#navigazionesecondaria UL LI UL LI {
	padding-left: 16px;
}

#navigazioneprincipale UL LI A, 
#navigazionesecondaria UL LI A {
	display: block;
	padding: 5px;
	text-decoration: none;
}

#navigazioneprincipale UL LI A:hover, 
#navigazioneprincipale UL LI#current A,
#navigazionesecondaria UL LI A:hover, 
#navigazionesecondaria UL LI#current A {
	cursor: pointer;
}

/* BLOCCO DIMENSIONE FONT */
#fontsize p {
	margin: 0;
	padding: 0;
}

#fontsize b {
	margin-right: 10px;
}

#fontsize p a {
	display: inline;
	padding: 2px 22px 0 0;
	margin: 0;
	width: 0;
	height: 22px;
}

/* Font Size Background Images */
#fontsize p a.larger { 
	background: url(../images/lupe_larger.jpg) top right no-repeat; 
}

#fontsize p a.smaller { 
	background: url(../images/lupe_smaller.jpg) top right no-repeat; 
}

#fontsize p a.reset { 
	background: url(../images/lupe_reset.jpg) top right no-repeat; 
}

#fontsize p a.reset:hover, 
#fontsize p a.reset:active, 
#fontsize p a.reset:focus{ 
	background: url(../images/lupe_reset_on.jpg) top right no-repeat; 
}

#fontsize p a.smaller:hover, 
#fontsize p a.smaller:active, 
#fontsize p a.smaller:focus{ 
	background: url(../images/lupe_smaller_on.jpg) top right no-repeat; 
}

#fontsize p a.larger:hover, 
#fontsize p a.larger:active, 
#fontsize p a.larger:focus { 
	background: url(../images/lupe_larger_on.jpg) top right no-repeat; 
}
		

/* BLOCCO CENTRALE */
div.componentheading {
	line-height: 120%;
	font-size: 100%;
	font-weight: bold;
	margin-top: 11px;
	margin-bottom: 8px;
}

#center table.contentpane tbody tr td form table tr td{
	padding: 2px;
	padding-left: 4px;
}

#center table.contentpane tbody tr td form table tbody tr td.sectiontableheader a img {
	margin-left: 5px;
}

#center div.blog div {
	margin-bottom: 10px;
}

div.article_column2_0 {
	width: 45%;
	display: block;
	float: left;
	margin-right: 5%;
}

div.article_column2_1 {
	width: 45%;
	display: block;
	float: left;				
}

h1{
	line-height: 130%;
	font-size: 130%;	
}

h2,
h2.contentheading,
div.componentheading,
div.article_column3_0 h2,
div.article_column3_1 h2,
div.article_column3_2 h2,
div.article_column2_0 h2,
div.article_column2_1 h2 {
	line-height: 120%;
	font-size: 120%;	
}

h3{
	line-height: 110%;
	font-size: 110%;	
}

h4{
	line-height: 100%;
	font-size: 100%;	
}

div.article_column3_0 {
	width: 30%;
	display: block;
	float: left;
}

div.article_column3_1 {
	width: 30%;
	display: block;
	float: left;
	margin-left: 5%;
}

div.article_column3_2 {
	width: 30%;
	display: block;
	float: right;
}

/*div.thumbnail {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}*/

.jwts_title {
	background:none;
}
.jwts_title_left {
	background:none;
}

a.jwts_title_text,
a.jwts_title_text:link {
	background:none;
	padding:0;
	margin:0;
}

a.jwts_title_text:hover {
	display:block;
	background:none;
	padding:0;
	margin:0;
}

#article-index {
	width: 25%;
	display: block;
	float: right;
	margin-left: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
}

#article-index UL{
	margin: 0;
	padding: 0;
	padding-left: 20px;
}

div.pagenavcounter {
	width: 25%;
	display: block;
	clear: right;
	float: right;
	margin-left: 2%;
	margin-bottom: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
}

div.pagenavbar {
	display: block;
	text-align: center;
}



/* COLONNE */

#left UL, 
#right UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#left UL LI, 
#right UL LI {
	display: block;
}

#left UL LI UL LI, 
#right UL LI UL LI {
	margin-left: 15px;
}

#left UL LI A:hover,
#left UL LI#current A,
#left UL LI#current UL LI A:hover,
#right UL LI A:hover,
#right UL LI#current A,
#right UL LI#current UL LI A:hover {
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
}

#left UL LI A, 
#left UL LI#current UL LI A,
#right UL LI A,
#right UL LI#current UL LI A {
	display: block;
	padding: 5px;
	text-decoration: none;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
} 
